.wrapper {
  background: #f0e6f9;
}
@media (min-width: 1024px) {
  .shape {
    background: #6802c1;
  }
  .shape.right {
    background: #121216;
  }
}
.forget-password-label,
h1 {
  color: #2c195f;
}
.forget-password-label:active,
.forget-password-label:focus,
.forget-password-label:hover {
  color: #23144c !important;
  text-decoration: none;
}
.button-submit {
  background-color: #6802c1;
}
.button-submit:hover,
.button-submit:active,
.button-submit:focus {
  background-color: #5e02ae;
}
input {
  background: #f0e6f9;
}
.wrapper:after {
  background-image: linear-gradient(rgba(18, 18, 22, 0.5), rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0.15), rgba(104, 2, 193, 0.5)), url(../../../images/login/login.jpg);
}
@media (min-width: 1024px) {
  .shape {
    background: #121216;
  }
  .shape.right {
    background: #6802c1;
  }
}
.button-submit {
  background-color: #121216;
}
